<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <total></total>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <ResourceList>
      <Item>
         <id>24aa58542578454a9b41bbf339e0066b</id>
         <index>0</index>
      </Item>
      <Item>
         <id>891d392cb8bb47b991c88bbf3cbf6e9c</id>
         <index>1</index>
      </Item>
      <Item>
         <id>f597c33206af4e99b5acffee40c11a1a</id>
         <index>2</index>
      </Item>
      <Item>
         <id>22fe4f5df84e4bc2846cef8d9b0a6033</id>
         <index>3</index>
      </Item>
      <Item>
         <id>33a3838f4d4f44e1a025b20654c7cfa4</id>
         <index>4</index>
      </Item>
      <Item>
         <id>82edbd5600534445a2f6080ab067654f</id>
         <index>5</index>
      </Item>
      <Item>
         <id>1e01e689e703473ba6bc49fa96c18f03</id>
         <index>6</index>
      </Item>
   </ResourceList>
   <isShowNew>0</isShowNew>
   <UpdateTime>20131028062118</UpdateTime>
</Resource>
